@charset "UTF-8";
/****************************************************
* 配色設定color1 01白背景  *
*****************************************************/



/*メニュー詳細*******************************************************/


/*カテゴリ別*/

.cateMenu.ic ul a{
	color:#000  !important;
}

.kurashi .cateMenu{
	background-color: #dbdbe5;
}
.kurashi .cateMenu ul a.current,
.kurashi .cateMenu ul a:hover,
.kurashi .cateMenu ul a:active,
.kurashi .cateMenu ul a:focus{
	background-color: #bdc2ca;
}

.gyosei .cateMenu{
	background-color: #f2ebe3;
}
.gyosei .cateMenu ul a.current,
.gyosei .cateMenu ul a:hover,
.gyosei .cateMenu ul a:active,
.gyosei .cateMenu ul a:focus{
	background-color: #f2dec5;
}
.kanko .cateMenu{
	background-color: #e1e6e1;
}
.kanko .cateMenu ul a.current,
.kanko .cateMenu ul a:hover,
.kanko .cateMenu ul a:active,
.kanko .cateMenu ul a:focus{
	background-color: #bdd7d4;
}
.bosai .cateMenu{
	background-color: #FFFA8B;
}
.bosai .cateMenu ul a.current,
.bosai .cateMenu ul a:hover,
.bosai .cateMenu ul a:active,
.bosai .cateMenu ul a:focus{
	background-color: #FFE15D;
}
/*mobile*/
@media screen and (max-width: 767px){
 	.kurashi .cateMenu.ic ul a{
		background-color: #dbdbe5;
	}
	.gyosei .cateMenu.ic ul a{
		background-color: #f2ebe3;
	}
	.kanko .cateMenu.ic ul a{
		background-color: #e1e6e1;
	}
	.bosai .cateMenu.ic ul a{
		background-color: #FFFA8B;
	}
}
/*Desktop*/
@media screen and (min-width: 768px){
	.cateMenu ul li:before,
	.cateMenu ul li:after {
		background-color: #4d4d4d;
	}

	.kurashi .cateMenu ul li a,
	.gyosei  .cateMenu ul li a,
	.kanko .cateMenu ul li a,
	.bosai .cateMenu ul li a{
		color: #000;
	}
	.cateMenu.fixed li.top span{
		background-image: url("/vrdacp00000000h2-img/fotlogo.png");
	}
}



/*本文*************************************/
/*タイトル/見出し************************************/

#contentHead h2 {
  background-color: #dbdbe5;
  color: #000;
}
#contentHead h2:before,
.mainText section h3:before,
.mainText section h4:after{
  background-color: #662d6a;
}
#contentHead h2:after,
.mainText section h3:after,
.mainText section h4:before {
  background-color: #9180a7;
}
.mainText section h3,
.mainText section h4{
  color: #000;
}

.editorInfo dt{
	background: #eee;
}
ul.OfficeInfo >li:before{
	border-left-color:#333;
}

/*共通パーツ**************************************/


#fotPeople table th,
#fotPeople table td,
.mainText table th,
.mainText table td {
	border-color: #666;
}
#fotPeople table th,
.mainText table th{
	background-color: #cec6d7;
}

.PhotoGarary .slick-prev:before,
.PhotoGarary .slick-next:before{
	color: #333;
}
.PhotoGarary .slick-dots li button:before{
	color: #000;
}

.icon.link:before,
.category.cards .title:before,
.iLinks a:before,
.idxBox li a:before,
.idxBox li .label:before{
	background-color: #662d6a;
}
.icon.link:after,
.category.cards .title:after,
.iLinks a:after,
.idxBox li a:after,
.idxBox li .label:after{
	border-left-color: #fff;
}
.idxBox ul ul a:before,.idxBox ul ul .label:before{
	border-color: #662d6a;
}
.idxBox ul ul a:after, .idxBox ul ul .label:after{
	border-left-color: #662d6a;
}

.mainText .idxInter h3, .idxInter h3{
	background-color: #fff;
}


.infoData dd{
	border-color: #898989;
}


/*トピックス**************************************/

.topicList .entry li{
	border-color:#ccc;
}
#emergency{
	border-color:#ccc;
}
#emergency h2{
	color: #fff;
	background-color: #ab2b0d;
}
#emergency .entry a{
	color: #ab2b0d;
}
#emergency .entry a:visited{
	color: #5b2b49;
}
#emergency .entry a:hover{
	color: #707070;
}

.topicList .entry li i.kurashi{
	color: #662d6a;
}
.topicList .entry li i.kanko{
	color: #006937;
}
.topicList .entry li i.gyosei{
	color: #AD6317;
}
.topicList .entry li i.bosai{
	color: #ab2b0d;
}

.topicList header .tabs li a{
	color:#000;
	background:#adadbc;
}
.topicList header .tabs li a.active{
	background:#864EA2;
}

/*Calendar *****************************************************/

.calCate button.slected{
	color:#fff;
	background-color:#662d6a;
}
.calCate button.slected:after{
	border-top-color: #662d6a;
}

#townCal th{
	background:none;
}
#townCal .calendar .Sat {
    color: #252FAD;
    background-color: rgba(0,0,204,0.05);
}
#townCal .calendar .Sun,
#townCal .calendar .holiday{
    color: #B13636;
    background-color: rgba(255,0,0,0.05);
}


#townCal .calendar .Sun .dEvent,
#townCal .calendar .holiday .dEvent,
#townCal .calendar .Sat .dEvent{
	color: #000;
}

.popup .content{
	background:#fff;
}

/*ごみ*******/

.GarbageList h4.gType1{
	color:#B1272D;
}
.GarbageList h4.gType2{
	color:#2E3182;
}
.GarbageList h4.gType3{
	color:#2F733D;
}
.GarbageList h4.gType1:before{
background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI2IiBoZWlnaHQ9IjI2IiB2aWV3Qm94PSIwIDAgMjYgMjYiPjxwYXRoIGZpbGw9IiNBODI4MkQiIGQ9Ik0xNy4xNDUgNC4yOTZjLjI3NyAxLjY2OC0uODMzIDMuODktLjgzMyAzLjg5LjI3Ny0xLjk0NC0yLjA0LTYuOTQ0LTcuNDA3LTcuMzE0IDEuMTEgMy4yNC43NCA3LjAzNy43NCA3LjAzNyAwLTEuOTQ1LTIuNzc3LTMuODktMi43NzctMy44OVM1LjQ2NiA3LjA2MiAzLjUzNCA5LjU3M2MtMy4yMDIgNC4xNi0zLjggMTAuOTU1LS40MDIgMTUuNTU1SDguMzFjLTEuNy0xLjM2LTMuMTgtNi41NC4zMTQtMTAuNTc1LjMxNS4wOCAxLjEwMyAxLjI2IDEuMTAzIDEuMjZsMi4zNjMtNC42NDdzMy4wNzMgMi45MTUgMy4yMyA1LjA0M2wxLjczMy0yLjI4NHMzLjcyNSA1Ljc0My42MDcgMTEuMjA0aDUuMDRjNS44MzItNy41LjE4Ni0xOC4xNDgtNS41NTUtMjAuODM0eiIvPjwvc3ZnPg==');
}
.GarbageList h4.gType2:before{
background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI2IiBoZWlnaHQ9IjI2IiB2aWV3Qm94PSIwIDAgMjYgMjYiPjxnIGZpbGw9IiMyQTMwN0MiPjxwYXRoIGQ9Ik0xNi4wNDQgNi4yMDhzLjI4LS45NjUgMS44LTIuMTljMS40NTQtMS4xOC4zMzctMi44MDMtMS44LTIuMjA0LTEuNDc2LjQxMi0uOTc0LS45NDItMy4wNDQtLjk0Mi0yLjA3IDAtMS41NjcgMS4zNTQtMy4wNDUuOTRDNy44MiAxLjIxNSA2LjcgMi44MzggOC4xNTggNC4wMTdjMS41MTggMS4yMjcgMS43OTggMi4xOSAxLjc5OCAyLjE5aDYuMDg4ek0xNi43MyA3LjY1YzAgLjM0NS0uMjguNjIyLS42MjcuNjIySDkuODk2Yy0uMzQ1IDAtLjYyNy0uMjc3LS42MjctLjYyMyAwLS4zNS4yOC0uNjI3LjYyNi0uNjI3aDYuMjA3Yy4zNDggMCAuNjI3LjI3OC42MjcuNjI2ek0xNi4wNDQgOS4wODhIOS45NTZjLTEuMTA3IDEuMTA2LTYuNTIyIDUuMDY1LTYuNTIyIDEwLjM0NyAwIDUuMjgzIDQuMjg0IDUuNjk0IDkuNTY3IDUuNjk0czkuNTY3LS40MTIgOS41NjctNS42OTVjMC01LjI4LTUuNDE1LTkuMjQtNi41MjMtMTAuMzQ3eiIvPjwvZz48L3N2Zz4=')
}
.GarbageList h4.gType3:before{
background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI2IiBoZWlnaHQ9IjI2IiB2aWV3Qm94PSIwIDAgMjYgMjYiPjxwYXRoIGZpbGw9IiMzMTcwM0MiIGQ9Ik0yMi40OTcgMy43NjJIMTUuODVjLS4xMDgtMS40NjgtMS4yNzQtMi42NjQtMi43Ny0yLjY3LTEuNDkzLjAwNi0yLjY2MiAxLjIwMi0yLjc3IDIuNjdIMy42NjZjLTEuMzg1IDAtMi41MTggMS4xMzMtMi41MTggMi41MTd2MS45NTVjMCAuMzQ0LjI4My42My42MjguNjNoLjA0MmwxLjQ1IDEzLjcyNWMuMDk2IDEuMzggMS4zMDcgMi41MSAyLjY5MiAyLjUxSDIwLjJjMS4zODQgMCAyLjU5Ny0xLjEzIDIuNjk0LTIuNTFMMjQuMzQgOC44NjJoLjA0MmMuMzQ2IDAgLjYzLS4yODUuNjMtLjYzVjYuMjc4Yy4wMDItMS4zODUtMS4xMy0yLjUxOC0yLjUxNS0yLjUxOHpNNi40NDcgMTcuMDM4Yy0uMjYzLS40MTgtLjE0Mi0xLjAyMi4wOTUtMS40MzQuMTQ2LS4yNTcuODEyLTEuMzczLjgxMi0xLjM3M2wtMS4xMTUtLjY1NyAzLjEyNC0uMDA3TDEwLjk0IDE2LjNsLTEuMTU4LS42Ny0xLjQxNiAyLjQ5Yy0uMjY2LjQ3Ny0uNTA0LjkxMy0uNTE3IDEuMzgyLS42MS0xLjA1NS0xLjM2My0yLjM5OC0xLjQwMi0yLjQ2NHptNS44NDMgMy45NDhjLS4zNzYtLjAwMy0xLjYzNy0uMDEtMS45NTUtLjAwNS0xLjQ1LjAyNS0xLjgyMi0uMzI2LTEuOTc3LS41OTUtLjAzMy0uMDU3LS4wNjUtLjExNC0uMTAyLS4xNzQtLjQxMi0uNzEzLS4wNTctMS4zNDQuMzYtMi4wODdsMy42OTIuMDI1LS4wMTggMi44Mzh6bS0xLjE4NC03LjY3TDguNjYgMTEuODhjLjE5LS4zMjMuODMtMS40MTIuOTgtMS42ODguNzAzLTEuMjcgMS4xOTctMS40MTYgMS41MDUtMS40MTZoLjJjLjgyNSAwIDEuMTk0LjYyIDEuNjMgMS4zNTRsLTEuODcgMy4xODV6bTEuOTk2LTMuNEgxMy4xYy0uMjc3LS40Ny0uNTM1LS44OTMtLjkzNi0xLjE0IDEuMjIuMDAyIDIuNzYuMDIgMi44MzUuMDIuNDkzLS4wMTguOTU1LjM4OCAxLjE5My44LjE0OC4yNTQuNzg1IDEuMzkuNzg1IDEuMzlsMS4xMjYtLjYzOC0xLjU1OCAyLjcxaC0zLjE1NGwxLjE2LS42Ny0xLjQ1LTIuNDczem00Ljc2MiAxMC40MjZjLS4yMzQuNDM3LS44MTYuNjMzLTEuMjkuNjM2LS4yOTYgMC0xLjU5Ny0uMDE3LTEuNTk3LS4wMTdsLS4wMTIgMS4yOTUtMS41NjgtMi43MDIgMS41NzgtMi43MzN2MS4zNGwyLjg2Ni0uMDJ2LS4wMDNjLjU0Ni0uMDA3IDEuMDQ1LS4wMTggMS40NTUtLjI0LS42MSAxLjA1Mi0xLjM5NiAyLjM3OC0xLjQzIDIuNDQ1em0xLjk0My0zLjMzYy0uMDMzLjA2LS4wNjcuMTE2LS4xMDIuMTc3LS40MTIuNzEtMS4xMzUuNzItMS45ODguNzMybC0xLjgyMi0zLjIxMyAyLjQ2NS0xLjQwMmMuMTg4LjMyOC44MSAxLjQyNC45NzMgMS42OTUuNzQ4IDEuMjQzLjYyOCAxLjc0NC40NzQgMi4wMXoiLz48L3N2Zz4=')
}

/*紹介*/

.mainText .guideList .col3 li .details h4:before, .guideList .col3 li .details h4:before{
	background-color: #000;
	color: #fff;
}
.guideList .cards li a .details p{
	color: #000;
}


/*分類別配色セット******************/


.kurashi #headBox h1 .category{
	color: #662d6a;
}
.kanko #headBox h1 .category{
	color: #22a573;
}
.gyosei #headBox h1 .category{
	border-color: #e7831e;
	color: #754c24;
}
.bosai #headBox h1 .category{
	color: #ab2b0d;
}

.kanko #contentHead h2 {
  background-color: #e1e6e1;
}
.kanko #contentHead h2:before,
.kanko .mainText section h3:before,
.kanko .mainText section h4:after{
  background-color: #006837;
}
.kanko #contentHead h2:after,
.kanko .mainText section h3:after,
.kanko .mainText section h4:before {
  background-color: #22a573;
}
.kanko .mainText table th,
.kanko #fotPeople table th{
	background-color: #d0e7d4;
}
.kanko .icon.link:before,
.kanko .category.cards .title:before,
.kanko .iLinks a:before,
.kanko .idxBox li a:before,
.kanko .idxBox li .label:before{
	background-color: #006837;
}
.kanko .idxBox ul ul a:before,.idxBox ul ul .label:before{
	border-color: #006837;
}
.kanko .idxBox ul ul a:after, .idxBox ul ul .label:after{
	border-left-color: #006837;
}


.gyosei #contentHead h2 {
  background-color: #f2ebe3;
}
.gyosei #contentHead h2:before,
.gyosei .mainText section h3:before,
.gyosei .mainText section h4:after{
  background-color: #754B24;
}
.gyosei #contentHead h2:after,
.gyosei .mainText section h3:after,
.gyosei .mainText section h4:before {
  background-color: #e7831e;
}
.gyosei .mainText table th,
.gyosei #fotPeople table th{
	background-color: #fde3a7;
}
.gyosei .icon.link:before,
.gyosei .category.cards .title:before,
.gyosei .iLinks a:before,
.gyosei .idxBox li a:before,
.gyosei .idxBox li .label:before{
	background-color: #754c24;
}
.gyosei .idxBox ul ul a:before,.idxBox ul ul .label:before{
	border-color: #754c24;
}
.gyosei .idxBox ul ul a:after, .idxBox ul ul .label:after{
	border-left-color: #754c24;
}

.bosai #contentHead h2 {
	background-color:#ebeff1;
}
.bosai #contentHead h2:before,
.bosai .mainText section h3:before,
.bosai .mainText section h4:after {
  background-color: #1B3A8B;
}
.bosai #contentHead h2:after,
.bosai .mainText section h3:after,
.bosai .mainText section h4:before {
  background-color: #6AA9E3;
}
.bosai .mainText table th,
.bosai #fotPeople table th{
	background-color: #FCF7BD;
}
.bosai .icon.link:before,
.bosai .category.cards .title:before,
.bosai .iLinks a:before,
.bosai .idxBox li a:before,
.bosai .idxBox li .label:before{
	background-color: #1B3A8B;
}
.bosai .idxBox ul ul a:before,.idxBox ul ul .label:before{
	border-color: #1B3A8B;
}
.bosai .idxBox ul ul a:after, .idxBox ul ul .label:after{
	border-left-color: #1B3A8B;
}








/*食べる*/
.nfml630000000dpo .icon:before,
.nfml630000000dpo:before{
	background-image:url(/kanko/category/nfml630000000dpo-img/nfml630000000dpt.svg);
}


/*遊ぶ*/
.nfml630000000dsq .icon:before,
.nfml630000000dsq:before{
	background-image:url(/kanko/category/nfml630000000dsq-img/nfml630000000du0.svg);
}


/*イベント*/
.nfml630000000dww .icon:before,
.nfml630000000dww:before{
	background-image:url(/kanko/category/nfml630000000dww-img/nfml630000000dy6.svg);
}


/*特産品*/
.nfml630000000e05 .icon:before,
.nfml630000000e05:before{
	background-image:url(/kanko/category/nfml630000000e05-img/nfml630000000e1f.svg);
}


/*泊まる*/
.nfml630000000e3k .icon:before,
.nfml630000000e3k:before{
	background-image:url(/kanko/category/nfml630000000e3k-img/nfml630000000e4u.svg);
}


/*アクセス*/
.nfml630000000e66 .icon:before,
.nfml630000000e66:before{
	background-image:url(/kanko/category/nfml630000000e66-img/nfml630000000e7g.svg);
}










/*ハザードマップ・避難場所*/
.nfml630000000ehf .icon:before,
.nfml630000000ehf:before{
	background-image:url(/section/nfml630000000ehf-img/nfml630000000eip.svg);
}


/*災害に備えて*/
.nfml630000000ejm .icon:before,
.nfml630000000ejm:before{
	background-image:url(/section/nfml630000000ejm-img/nfml630000000ekw.svg);
}


/*計画*/
.nfml630000000elt .icon:before,
.nfml630000000elt:before{
	background-image:url(/section/nfml630000000elt-img/nfml630000000ely.svg);
}


/*防災教育*/
.nfml630000000en1 .icon:before,
.nfml630000000en1:before{
	background-image:url(/section/nfml630000000en1-img/nfml630000000eob.svg);
}


/*気象情報*/
.nfml630000000ec0 .icon:before,
.nfml630000000ec0:before{
	background-image:url(/section/nfml630000000ec0-img/nfml630000000ec5.svg);
}


/*河川水位情報*/
.nfml630000000ep8 .icon:before,
.nfml630000000ep8:before{
	background-image:url(/section/nfml630000000ep8-img/nfml630000000eqi.svg);
}


/*土砂災害警戒情報*/
.nfml630000000ee0 .icon:before,
.nfml630000000ee0:before{
	background-image:url(/section/nfml630000000ee0-img/nfml630000000ee5.svg);
}


/*交通情報*/
.nfml630000000ef8 .icon:before,
.nfml630000000ef8:before{
	background-image:url(/section/nfml630000000ef8-img/nfml630000000egi.svg);
}


/*白糠町イチオシ特産品*/
.nfml630000001dfj .icon:before,
.nfml630000001dfj:before{
	background-image:url(/kanko/nfml630000001dfj-img/nfml630000001dfo.svg);
}


/*白糠町おすすめスポット*/
.nfml6300000017ya .icon:before,
.nfml6300000017ya:before{
	background-image:url(/kanko/nfml6300000017ya-img/nfml6300000017yf.svg);
}


/*イベント情報*/
.nfml630000001dc7 .icon:before,
.nfml630000001dc7:before{
	background-image:url(/kanko/nfml630000001dc7-img/nfml630000001ddg.svg);
}


/*避難場所*/
.nfml630000001mwx .icon:before,
.nfml630000001mwx:before{
	background-image:url(/section/nfml630000001mwx-img/nfml630000001tdx.svg);
}


/*移住情報*/
.h8v21a0000001y0e .icon:before,
.h8v21a0000001y0e:before{
	background-image:url(/kanko/iju/h8v21a0000001y0e-img/h8v21a0000001y0j.svg);
}


/*避難地図******************/

.pointList .stat{
	background:#f0ede5;
}
.pointList li b:before{
	border-color:#1B3A8B;
}
.pointList li b:after{
	border-left-color:#1B3A8B;
}

/*トップ********************************************/

.kurashi #PickUpWrapper {
	background: #F1EAE2;
}
.kurashi #PickUpWrapper .search{
	color: #fff;
	background-color: #662d6a;
}
.kurashi #PickUpWrapper .search button.gsc-search-button,
.kurashi #PickUpWrapper .search input.gsc-search-button{
	color: #662d6a;
	background-color: #fff;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0zLjUgLTMuNSAyNCAyNCI+CiAgPHRpdGxlPgogICAgc2VhcmNoX2J1dHRvbgogIDwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzY2MmQ2YSIgZD0iTTEzLjIxNCAxMWMxLjQ2Ni0yLjMxNCAxLjQ4NS01LjI2LjA1LTcuNTk0QzExLjE5LjAzMyA2Ljc3NC0xLjAyIDMuNCAxLjA1Ni4wMjcgMy4xMy0xLjAyNCA3LjU0NiAxLjA1IDEwLjkyYzIuMDc1IDMuMzczIDYuNDkgNC40MjUgOS44NjQgMi4zNWwzLjUyIDMuNTIuMDI3LjAyOGMuNjQ3LjYyNyAxLjY4LjYxIDIuMzA2LS4wMzIuNjMtLjY0Ni42MTMtMS42OC0uMDMtMi4zMDZMMTMuMjEzIDExem0tNi4xMyAxLjMxYy0yLjgzMyAwLTUuMTMtMi4yOTYtNS4xMy01LjEyOCAwLTIuODMzIDIuMjk3LTUuMTMgNS4xMy01LjEzczUuMTMgMi4yOTcgNS4xMyA1LjEzYzAgMi44MzItMi4yOTcgNS4xMy01LjEzIDUuMTN6Ii8+Cjwvc3ZnPgo=');
}
.kurashi #PickUp .cards li a{
	color: #000;
	background-color: #FBF8F6;
}

.gyosei #PickUpWrapper .search,
.gyosei #PickUp .cards li a{
	color: #000;
	background-color: #FFECC9;
}
.gyosei #PickUpWrapper .search button.gsc-search-button,
.gyosei #PickUpWrapper .search input.gsc-search-button{
	background-color: #E7831E;
}

.kanko .searchBar{
	background-color: #22a573;
	color: #fff;
}
.kanko .search button.gsc-search-button,
.kanko .search input.gsc-search-button{
	background-color: #fff;
	color: #006837;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0zLjUgLTMuNSAyNCAyNCI+CiAgPHRpdGxlPgogICAgc2VhcmNoX2J1dHRvbgogIDwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzAwNjgzNyIgZD0iTTEzLjIxNCAxMWMxLjQ2Ni0yLjMxNCAxLjQ4NS01LjI2LjA1LTcuNTk0QzExLjE5LjAzMyA2Ljc3NC0xLjAyIDMuNCAxLjA1Ni4wMjcgMy4xMy0xLjAyNCA3LjU0NiAxLjA1IDEwLjkyYzIuMDc1IDMuMzczIDYuNDkgNC40MjUgOS44NjQgMi4zNWwzLjUyIDMuNTIuMDI3LjAyOGMuNjQ3LjYyNyAxLjY4LjYxIDIuMzA2LS4wMzIuNjMtLjY0Ni42MTMtMS42OC0uMDMtMi4zMDZMMTMuMjEzIDExem0tNi4xMyAxLjMxYy0yLjgzMyAwLTUuMTMtMi4yOTYtNS4xMy01LjEyOCAwLTIuODMzIDIuMjk3LTUuMTMgNS4xMy01LjEzczUuMTMgMi4yOTcgNS4xMyA1LjEzYzAgMi44MzItMi4yOTcgNS4xMy01LjEzIDUuMTN6Ii8+Cjwvc3ZnPgo=');
}
.kanko #PickUp .cards li a{
	color: #000;
	background-color: #e1e6e1;
}


.topBox footer p a {
  color: #662d6a;
}
.kurashi .topBox header,
.kurashi .topBox h3{
	background-color: #dbdbe5;
}
.kurashi .topBox footer p a {
  color: #662d6a;
}
.gyosei .topBox header,
.gyosei .topBox h3{
	background-color: #FFECC9;
}
.gyosei .topBox footer p a {
  color: #754c24;
}
.kanko .topBox header,
.kanko .topBox h3{
	background-color: #e1e6e1;
}
.kanko .guideList a,
.kanko .topBox footer p a {
  color: #006837;
}

.bosai .topBox header,
.bosai .topBox h3{
	background-color: #fcf7bd;
}
.bosai .topBox footer p a {
  color: #1B3A8B;
}


/*ライフイベント*/

ul.btnList.square li a span{
	color:#000;
}
ul.btnList.intro li a{
	color:#000;
	background:rgba(23, 28, 96, 0.1);
}


#le0 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xqa.svg);
}


#le1 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xqk.svg);
}


#le2 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xr0.svg);
}


#le3 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xqu.svg);
}


#le4 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xru.svg);
}


#le5 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xro.svg);
}


#le6 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/nfml630000000xse.svg);
}



#ob0 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001koe.svg);
}


#ob1 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001ky2.svg);
}


#ob2 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001kxv.svg);
}


#ob3 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001kzd.svg);
}


#ob4 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001l00.svg);
}


#ob5 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a00000027hg.svg);
}


#ob6 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a000000b42t.svg);
}


#ob7 a:before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a0000001l07.svg);
}



#navList ul.btnList li a{
	color: #fff;
	background-color: #565969;
}
#navList ul.btnList li:nth-child(2n) a{
	background-color: #946865;
}
.kanko #special,
.kanko .MenuBox ul{
background-color:#f5eee8;
}
.MenuBox ul li a:before{
	background-color: #000;
	color: #fff;
}
.kanko #event.guideList{
	background-color: #c7d8ce
}

/*観光・移住情報*/
#kTopMenu h3 .icon:before{
	background-image:url(/kanko/nfml630000000d0u-img/nfml630000001did.svg);
}
